var mysql = require('mysql');

module.exports = function(app, fs)
{
	app.get('/',function(req,res){

		var connection = mysql.createConnection({
			host     : '192.168.0.41',
			user     : 'root',
			password : 'swhacademy!',
			port     : 3306,
			database : 'sample'
		});
		connection.connect();
		connection.query('SELECT * from policy', function(err, rows, fields) {
			if (!err)
				res.render('index', {
					title: "2018년 7월 정치 키워드",
					values: rows
				})
			else
				res.render('index', {
					title: "2018년 7월 정치 키워드",
					values: err
				})
		});
		connection.end();
	});
}